Bug 469934 - update package to upstream 2.24.1
update package to upstream 2.24.1
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gedit (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-04 14:54 EST by paolo borelli
Modified: 2008-11-06 14:33 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-06 14:33:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description paolo borelli 2008-11-04 14:54:46 EST
gedit 2.24.1 contains some fairly critical bugfixes, in particular http://bugzilla.gnome.org/show_bug.cgi?id=554362

Note that if you choose to just backport the patch you should include all the changes to the filebrowser plugin from 2.24.0 to 2.24.1 not just the last patch attached to the bug, since some other intermediate fixes were committed to svn before the patch was created.

However, as an upstream developer I suggest to upgrade to 2.24.1 since all other fixes are very low risk.
Comment 1 Matthias Clasen 2008-11-06 14:33:55 EST
built and tagged

Note You need to log in before you can comment on or make changes to this bug.